MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005543ATutorAdminpublic2014-10-05 10:072016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2 
Target Version2.2.1Fixed in Version2.2.1 
Summary0005543: Module selected is not installed
DescriptionWhen choosing a module from the install modules page for 2.2, The module selected is not the module installed.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0007003)
greg (administrator)
2014-10-10 16:38

A community contributed patch is available at:

http://www.atutor.ca/view/3/24912/1.html [^]
(0007004)
greg (administrator)
2014-10-12 11:59

added sort for initial $module_list_array
(0007168)
greg (administrator)
2016-01-01 09:59

Closed for 2.2.1

- Issue History
Date Modified Username Field Change
2014-10-05 10:07 greg New Issue
2014-10-10 16:38 greg Note Added: 0007003
2014-10-12 11:59 greg SVN Revision# => 81f968f..e09fc23 master -> master
2014-10-12 11:59 greg Note Added: 0007004
2014-10-12 11:59 greg Status new => resolved
2014-10-12 11:59 greg Fixed in Version => 2.2.1
2014-10-12 11:59 greg Resolution open => fixed
2014-10-12 11:59 greg Assigned To => greg
2015-09-18 19:43 anonymous SVN Revision# 81f968f..e09fc23 master -> master =>
2016-01-01 09:59 greg Note Added: 0007168
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker